site_name: Crypto Wake
site_description: 'A celebration of deceased crypto projects'
site_url: 'https://cryptowake.xyz'
copyright: 'A project of the <a href="https://www.colorado.edu/lab/medlab/">Media Enterprise Design Lab</a> at CU Boulder<br />License: <a href="https://creativecommons.org/licenses/by/4.0/">Creative Commmons Attribution 4.0 International (CC BY 4.0)</a>'
repo_name: 'Contribute'
repo_url: 'https://gitlab.com/medlabboulder/crypto-wake'
edit_uri: '-/blob/master/files/docs/'
extra_css:
  - 'stylesheets/extra.css'
theme:
  name: 'material'
  language: 'en'
  palette:
    primary: 'purple'
    accent: 'white'
  logo: 'img/confetti.png'
  favicon: 'img/confetti.png'
  font:
    text: 'Noto Sans'
    code: 'Ubuntu Mono'
  features:
    - navigation.expand
extra:
  search:
    tokenizer: '[\s\-]+'
  social:
    - icon: fontawesome/brands/gitlab
      link: 'https://gitlab.com/medlabboulder'
    - icon: fontawesome/brands/twitter
      link: 'https://twitter.com/medlabboulder'
use_directory_urls: true
markdown_extensions:
  - admonition
  - codehilite
  - toc
  - footnotes
  - meta
  - attr_list
  - md_in_html
